/* @charset "utf-8"; */

@font-face {
    font-family: 'FZDBSJW--GB1-0';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/FZDBSJW--GB1-0.eot') format('embedded-opentype'),
		url('../fonts/FZDBSJW--GB1-0.woff') format('woff'),
		url('../fonts/FZDBSJW--GB1-0.woff2') format('woff2'),
		url('../fonts/FZDBSJW--GB1-0.ttf') format('truetype'),
		url('../fonts/FZDBSJW--GB1-0.svg') format('svg');


}
.mobile_bg {
    width: 100%;
    height: 100%;
    z-index: 90;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.gp-menu {
    width: 100%;
    z-index: 12098;
    height: 60px;
    background: rgba(98, 42, 29, .8);
    background: -o-linear-gradient(bottom, rgba(98, 42, 29, .8), rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(bottom, rgba(98, 42, 29, .8), rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, rgba(98, 42, 29, .8), rgba(0, 0, 0, 0));
    position: relative;
    display: none;
}

.gp-menu-header {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 996;
    width: 10%;
    display: none;
}

.gp-menu-link {
    float: left;
    line-height: 40px;
    height: 40px;
    padding-left: 15px;
}

.gp-menu-link a {
    color: #fff;
}

.gp-menu-header-icon {
    color: #821b1e;
    height: 24px;
    font-size: 25px;
    text-align: center;
    /* float: right; */
    width: 32px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    /* margin-right: 5px; */
    cursor: pointer;
}

.gp-menu-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 2px) / 3);
    width: 27px;
    height: 3px;
    background-color: #065895;
}

.gp-menu-header-icon-out span {
    width: 32px;
    height: 2px;
    background-color: #fff;
    display: block;
    border-radius: 0px;
}

.gp-menu-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.gp-menu-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

.gp-menu-header-icon-out span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
}

.gp-menu-header-icon span:nth-child(1) {
    transform: translateY(9px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(2) {
    transform: translateY(0px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(3) {
    transform: translateY(-9px) rotate(0deg);
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }

    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }

    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

@keyframes outthird {
    0% {
        transform: translateY(0) rotate(90deg);
    }

    100% {
        transform: translateY(12px) rotate(0deg);
    }
}

.gp-menu-header-icon-click span {
    background-color: #fff;
    top: calc((100% - 2px) / 2.1);
}

.gp-menu-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.gp-menu-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

.gp-menu-header-icon-click span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickthird;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

@keyframes clickthird {
    0% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

.gp-menu-nav {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0px;
    padding-top: 53px;
    padding-bottom: 20px;
    background: #622a1d;
    display: none !important;
    z-index: 88;
}


.gp-menu-nav>ul {
    width: 100%;
}

.gp-menu-nav>ul li {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
}

.gp-menu-nav>ul.gp-avg-1>li:nth-child(1) {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.gp-menu-nav>ul.gp-avg-1>li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.gp-menu-nav>ul.gp-avg-1>li>a {
    display: inline-block;
    padding: 15px 0 15px 25px;
    font-size: 2.8rem;
}

.gp-menu-nav>ul>li>ul {
    background: rgba(0, 0, 0, 0.1);
    padding: 0 25px
}

.gp-menu-nav>ul>li>ul a {
    display: inline-block;
    padding: 10px 0;
    font-size: 2.4rem;
}

.gp-menu-arrow {
    cursor: pointer;
    width: 30px;
    height: 62px;
    line-height: 62px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 2.8rem;
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
}

.gp-menu-arrow img {
    display: inline-block;
    width: 8px;
    margin: 0 auto;
}

.gp-menu-nav>ul>li.on .gp-menu-arrow {
    transform: rotate(-90deg);
}

.gp-menu-nav li ul {
    display: none;
}

.gp-menu-nav a {
    color: #fff;
}

.open .gp-menu-link {
    display: none;
}

.open .gp-menu-header {
    background: none;
}

@-webkit-keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}



.bg-black span {
    background: #c7000a;
}

.gp-menu-nav.gp-menu-dropdown2 {
    background: #F5F5F5;
}

.gp-menu-nav.gp-menu-dropdown2>ul {
    position: relative;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li {
    border-bottom: none;
    position: static;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a {
    padding: 0;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 5px;
    position: relative;
    z-index: 900;
    color: #333;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:after {
    content: "\e73a";
    font-size: 1.4rem;
    margin-left: 5px;
    transition: all 0.3s;
    display: inline-block;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:before {
    content: '';
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #000;
    position: absolute;
    left: 50%;
    bottom: -100%;
    margin-left: -5px;
    opacity: 0.2;
    transition: all 0.3s;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:before {
    bottom: 0;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .15);
    right: 5px;
    padding: 8px 0;
    text-align: center;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul a {
    color: #666
}

.gp-menu-nav.gp-menu-dropdown2>ul li {
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:after {
    transform: rotate(180deg);
}


.gp-menu-nav.gp-menu-offcanvas1 {
    position: fixed;
    display: block;
    transform: translate(-150%, 0);
    transition: all 1s ease-in-out;
    width: 85%;
    right: auto;
    left: 0
}

.open .gp-menu-offcanvas1 {
    transform: translate(0, 0);
    position: absolute;
}


.gp-menu-nav.gp-menu-offcanvas2 {
    position: fixed;
    display: block;
    transform: translate(-150%, 0);
    /* transition: all 1s ease-in-out; */
    width: 100%;
}

.open .gp-menu-offcanvas2 {
    transform: translate(0, 0);
    position: absolute;
}

.gp-search {
    width: 308px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    border: 1px solid #ba921f;
    border-radius: 38px;

}

.search {
    display: inline-block;
    margin-top: 18.35px;
    float: right;
}

.gp-ser {
    width: 100%;
    height: 32px;
    z-index: 9999994;
    margin: 0 auto;
    position: relative;
}

.gp-search button {
    position: absolute;
    height: 37px;
    line-height: 37px;
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
    /* background: #E7E7E7 !important; */
}

.gp-search input, .gp-search button {
    position: absolute;
    height: 32px;
    /* line-height: 32px; */
    border: none;
    background: none;
    top: 0px;
    overflow: hidden;
}

.gp-search input.notxt {
    color: #666;
    width: calc(100% - 40px);
    left: 0;
    padding: 0 5%;
    padding-left: 14.6%;
    box-sizing: border-box;
    outline: none;
    font-size: 16px;
}

.gp-search .notxt1 {
    position: absolute;
    width: 40px;
    height: 27px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #666;
}

.gp-search .notxt1::after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background: url(../images/line.png) no-repeat;
    position: absolute;
    background-size: 100% 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.nav ul li:hover .subNav {
    -webkit-animation-name: fadeInUpSmall;
    animation-name: fadeInUpSmall;
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}

.fadeInUpSmall {
    -webkit-animation-name: fadeInUpSmall;
    animation-name: fadeInUpSmall;
    animation-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes fadeInUpSmall {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        -ms-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes flipInY {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.nav {
    position: relative;
    z-index: 50;
}

.nav li {
    display: block;
    /* text-align: center; */
    position: relative;
}


.subNav {
    width: 120px;
    position: absolute;
    padding-bottom: 4px;
    left: calc(50% - 60px);
    top: 68px;
    display: none;
    padding: 10px 0;
    box-sizing: border-box;
    background: rgba(219, 170, 48, .85);
    z-index: 100;
}

.subNav dd:hover {
    background: rgba(98, 42, 29, 1);
}

.subNav dd:hover a {
    color: #fff
}

.subNav dd {
    padding: 8px 10px;
}

.subNav a {
    font-size: 15px;
    line-height: 20px;
    display: block;
    color: #fff;
    display: block;
    /* margin: 0px 12%; */
}

.nav li:hover .subNav {
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}



.header .gp-container {
    position: relative;
    padding-top: 30px;
    box-sizing: border-box;
    z-index: 2;
}

.logo {
    display: inline-block;
    /* padding: 30px 0 0px; */
    box-sizing: border-box;
    width: 680px;
}


.logo1 {
    display: block;
    /* width: 62.77%; */
    /* max-width: 816px; */
    overflow: hidden;
}

/* nav */
.nav1 {
    text-align: center;
    position: relative;
    margin-bottom: 0;
    background: rgba(98, 42, 29, .6);
    font-size: 0;
}

.nav1::after {
    content:
        '';
    display: inline-block;
    height: 0;
    width: 100%;
}

.nav ul li {
    display: inline-block;
    position: relative
}

.nav ul li>a {
    font-size: 2.2rem;
    display: block;
    width: 100%;
    /* color: #333; */
    line-height: 1.28;
    padding: 20px 13px;
    box-sizing: border-box;
    position: relative;
    /* font-family: 'Ã§Â­â€°Ã§ÂºÂ¿'; */
}

.nav ul li.on>a {

    font-weight: bold
}



.nav ul li.on .subNav {
    display: block;

}

.nav ul li.on .subNav dl {
    overflow: hidden;
}

.nav ul li.on .subNav dl dd {
    height: auto;
    line-height: 20px;
    text-align: left;
}

.nav ul li.on .subNav dl dd a {
    display: block;
    line-height: 22px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    padding: 8px 10px 8px 10px;
}



.nav ul li.on .subNav dl dd:hover {
    color: #fff;
    background-color: #8c0000;
}

.subNav dd:hover a {
    font-weight: bold;
}

.third {
    display: inline-block;
    margin-left: 15px;
}

.third dd {
    display: inline-block;
}

.third dd a {
    margin: 0 15px;
    display: block;
    font-size: 1.8rem !important;
}

#gp-serBtn4 {
    position: relative;
    z-index: 1;
}

.gp-search4 {
    height: 0;
    border: none;
    width: 100% !important;
    overflow: hidden;
    position: fixed !important;
    top: 50%;
    z-index: 802;
    left: 0;
    margin: 0;
}

.gp-search4 .gp-ser {
    max-width: 800px;
}

.gp-search4 input, .gp-search4 button {
    height: 40px;
    line-height: 40px;
}

.gp-search4 .gp-ser {
    height: 40px;
    border: 1px solid #ccc;
    margin-top: 20px;
}

.gp-search4 .notxt1 {
    background: #622a1d;
    position: absolute;
    width: 25% !important;
    height: 100% !important;
    right: 0;
    cursor: pointer;
    color: #fff !important;
}



.gp-search4 .gp-ser {
    display: none;
    border: none;
    background: #fff;
}

.gp-search4.active .gp-ser {
    display: block;
}

.gp-search4.active {
    height: 80px;
}

.searchActive .gp-overlay {
    top: 0;
}

.gp-serBtn2 {
    width: 40px;
    height: 40px;
    background: url(../images/serBtn2.png) no-repeat;
    position: absolute !important;
    right: 20px;
    top: 10px;
}

footer {
    position: relative;
}

footer::before {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: calc(575% / 19.2);
    background: url(../images/footerbg.png) no-repeat bottom center;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.footer{
    padding: 20px 0 45px;
    line-height: 25px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    /* font-family: 'Ã§Â­â€°Ã§ÂºÂ¿'; */
    font-weight: lighter;
}
.footer::before{
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: url(../images/footerline.png) no-repeat;
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
@media screen and (max-width:998px) {
    .gp-search4 .gp-ser {
        width: 80%;
    }

    .gp-search4 input, .gp-search4 button {
        box-sizing: border-box;
    }

    .gp-search4 input.notxt {
        width: 100%;
        padding-right: 90px;
    }

    .gp-search4 .notxt1 {
        width: 85px;
    }
}

@media screen and (min-width: 996px) {
    .effect0 {
        opacity: 0;
        transition: all 0.8s ease-out;
    }

    .effect0.isView {
        opacity: 1;
        -webkit-animation-name: effect0;
        animation-name: effect0;
    }

    @-webkit-keyframes effect0 {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    @keyframes effect0 {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    .effect1, .effect11, .effect11 li {
        opacity: 0;
        transition: all 1.5s ease-out;
        transform: translateY(70px);
    }

    .effect1.isView, .effect11.isView, .effect11.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect1;
        animation-name: effect1;
    }

    @-webkit-keyframes effect1 {
        from {
            opacity: 0;
            transform: translateY(70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect1 {
        from {
            opacity: 0;
            transform: translateY(70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect2, .effect21, .effect21 li {
        opacity: 0;
        transition: all 1.5s ease-out;
        transform: translateX(50px);
    }

    .effect2.isView, .effect21.isView, .effect21.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect2;
        animation-name: effect2;
    }

    @-webkit-keyframes effect2 {
        from {
            opacity: 0;
            transform: translateX(50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect2 {
        from {
            opacity: 0;
            transform: translateX(50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect3, .effect31, .effect31 li {
        opacity: 0;
        transition: all 1.5s ease-out;
        transform: translateY(-70px);
    }

    .effect3.isView, .effect31.isView, .effect31.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect3;
        animation-name: effect3;
    }

    @-webkit-keyframes effect3 {
        from {
            opacity: 0;
            transform: translateY(-70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect3 {
        from {
            opacity: 0;
            transform: translateY(-70px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect4, .effect41, .effect41 li {
        opacity: 0;
        transition: all 1.5s ease-out;
        transform: translateX(-50px);
    }

    .effect4.isView, .effect41.isView, .effect41.isView li {
        opacity: 1;
        transform: none;
        -webkit-animation-name: effect4;
        animation-name: effect4;
    }

    @-webkit-keyframes effect4 {
        from {
            opacity: 0;
            transform: translateX(-50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    @keyframes effect4 {
        from {
            opacity: 0;
            transform: translateX(-50px);
        }

        to {
            opacity: 1;
            transform: none;
        }
    }

    .effect {
        transition: transform 1s, opacity 1s ease-in-out;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
        animation-timing-function: ease-in-out;
        -webkit-animation-timing-function: ease-in-out;
    }
}

@media screen and (max-width: 1460px) {
    .gp-container {
        width: 1280px !important;
    }
    footer::before {
        padding-bottom: calc(975% / 19.2);
     }
}

@media screen and (max-width: 1301px) {
    .gp-container {
        width: 1200px !important;
    }


}

@media screen and (max-width: 1201px) {
    .gp-container {
        width: 1000px !important;
    }

    .nav ul li>a {
        padding: 20px 8px;
        font-size: 1.8rem;
    }
}



@media screen and (max-width: 1100px) {
    .gp-container {
        width: 900px !important;
    }

    .gp-search {
        width: 290px
    }
    footer::before {
        padding-bottom: calc(1283% / 19.2);
     }
}

@media screen and (max-width:1000px) {
     footer::before {
        padding-bottom: calc(1300% / 19.2);
    }
}



@media screen and (max-width:997px) {
    .gp-container {
        width: auto !important;
        margin: 0 15px;
    }

    .nav ul li {
        width: 20%;
    }

    .nav ul li>a {
        padding: 10px 9px;
        font-size: 1.8rem;
    }

    .banner {
        margin-top: -86px !important;
    }

    .subNav {
        top: 43px;
    }

    .gp-search {
        width: 250px
    }


}
@media screen and (max-width:900px){
    .logo{width: 400px;}
      .search {
        margin-top: 10px;
    }

}
@media screen and (max-width:800px) {
    footer::before {
        padding-bottom: calc(1434% / 19.2);
    }
    
}

@media screen and (max-width:767px) {
     .banner {
        margin-top: -81px !important;
    }
    .gp-container {
        width: auto !important;
        margin: 0 15px;
    }

  
}
@media screen and (max-width:700px){
     .banner {
        margin-top: -80px !important;
    }
    .nav ul li>a{
        padding: 10px 1px;
    }
}
@media screen and (max-width:600px) {  footer::before {
        padding-bottom: calc(1934% / 19.2);
    }}

@media screen and (max-width:480px) {
    .nav, .gp-search1 {
        display: none !important;
    }

    .logo {
        padding: 20px 0;
    }

    .gp-menu, .gp-menu-nav {
        display: block !important;
    }
.nav ul li>a{
    
}
    .gp-menu-header {
        width: 32px;
        top: 18px;
        right: auto;
        left: 20px;
        display: block;
    }

    .gp-search {
        position: static;
        /* margin: 14px 25px; */
    }

    .gp-menu-header-icon {
        /* transform: scale(.8); */
    }

    .search {
        display: none;
    }
    footer::before {
        padding-bottom: calc(4000% / 19.2);
    }
    .logo1{
        width: 100% !important;
    }
    .gp-search input.notxt{
        padding-left: 5.6%;
    }
}

@media screen and (max-width:414px) {
    .gp-menu-nav>ul.gp-avg-1>li>a {
        font-size: 2.4rem;
    }

    .third {
        display: block;
        margin: 0 -15px;
    }

    .logo1 {
        width: 88%;
    }
  footer::before {
        padding-bottom: calc(6800% / 19.2);
    }

}

@media screen and (max-width:400px) {
  
}